/*trademark_list*/
.banner{
	width: 1200px;
	margin:0 auto;
}
.banner img{
	width: 100%;
}

/*筛选*/
.screen_nav_br{
	/*border-bottom: 1px dashed #ccc; */
}
.screen_nav_ba{
	/*border-bottom: 1px solid #eb6100; */
}
.screen_nav{
	    padding: 10px 0px;
}
.screen_nav ul{
}
.screen_nav ul li{
    float: left;
    font-size: 13px;
    line-height: 35px;
    width: 9%;
    text-align: center;
    height: 35px;
    overflow: hidden;
}
.screen_nav ul li a{
	line-height: 30px;
	padding: 0px 5px;
	margin: 15px 0px;
}
a:hover{
	text-decoration: none;
	color: #333;
}
.screen-child{
	color: #fff;
	background: #eb6100;

}
.screen-child a{
	color: #fff;
	text-decoration: none;
}

.screen_n ul li{
	float: left;
	font-size: 13px;
	line-height: 30px;
	padding: 0px 20px;
	margin: 15px 0px;

	color: #eb6100;
	border:1px solid #eb6100;
	margin-right: 10px;
}
.screen_n ul li:nth-child(1){
	color: #333;
	border:none;
	margin-right: 0px;
}
.screen_n ul li input{
	height: 30px;
	border: 1px solid #eb6100;
	outline:none ;
	padding-left: 5px;
	float: left;
}
.screen_search{
	background: #eb6100;
	color: #fff;

	width: 50px;
	height: 32px;
	text-align: center;
	float: left;
	line-height: 32px;
}	
.screen_search:hover{
	text-decoration: none;
	color: #fff;
}
